package it.integry.integrywmsnative.gest.lista_bancali;

import dagger.Subcomponent;

@Subcomponent
public interface ListaBancaliComponent {

    @Subcomponent.Factory
    interface Factory {
        ListaBancaliComponent create();
    }

    void inject(ListaBancaliActivity listaBancaliActivity);

}
